<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.nativeaccess/1">
    <module_version install_time="1416339943292" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1370516056" name="config/Modules/org-netbeans-core-nativeaccess.xml"/>
        <file crc="2140838864" name="modules/locale/org-netbeans-core-nativeaccess_ja.jar"/>
        <file crc="2316269402" name="modules/locale/org-netbeans-core-nativeaccess_pt_BR.jar"/>
        <file crc="2020942544" name="modules/locale/org-netbeans-core-nativeaccess_ru.jar"/>
        <file crc="3628579056" name="modules/locale/org-netbeans-core-nativeaccess_zh_CN.jar"/>
        <file crc="13262427" name="modules/org-netbeans-core-nativeaccess.jar"/>
    </module_version>
</module>
